Subject: [lojban] Re: tags

From: Invent Yourself <[email-masked]>
Date: Tue, 10 Dec 2002 17:39:18 -0500 (EST)

An eloquent construction that I'm sure many wives believe fully, zo'o.

On Tue, 10 Dec 2002, And Rosta wrote:

> These meta tag thingies must be why Google finds me porn even
> when I haven't asked it to. I had been wondering why when, say,
> I search for "phenomenology" I get offered "Hot Anal Teens!"
> which points to a web page apparently innocent of all knowledge
> of schools of philosophical thought. Evidently these meta tag
> thingies are employed, by the minions of the mafiosi that
> apparently run most of the web, in a way contrived to deceive
> search engines.
>
> --And.
>
>

-- 
Sphinx of black quartz, judge my vow.